map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: deae02e3-982e-4603-9472-7854885b8542
  playerICName: Edgar Eggbert
  playerOOCName: 7Days2Sunday
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7047aa62-4527-4920-8da7-724d3be99dc9
  playerICName: Aurallianz Star
  playerOOCName: Aurallianz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Elaine Judas
  playerOOCName: Bef1234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Pun Pun (MK-111)
  playerOOCName: Bef1234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Hamlet (615)
  playerOOCName: Bef1234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: personal ai device
  playerOOCName: Bef1234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Marrow Mcmullen
  playerOOCName: Bef1234
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: Attacus
  playerOOCName: Blithely
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 04fb4ebd-d814-4788-b6cd-ce9efdf2a312
  playerICName: Daniela Oppenheimer
  playerOOCName: BodenPflanze
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Reet-Marsh
  playerOOCName: Borfo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e22f4288-d858-4716-9edf-2f9afe283705
  playerICName: positronic brain (PB-40)
  playerOOCName: Bugivugic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e22f4288-d858-4716-9edf-2f9afe283705
  playerICName: Bugi Whistle
  playerOOCName: Bugivugic
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 62e5fbab-191b-421d-90e0-4f2c46950112
  playerICName: Lynwood James
  playerOOCName: BulkEngineer
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Hercules Stargazer
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e74ecb26-e90e-46a4-ac78-0348cb6295be
  playerICName: Selene Blackburn
  playerOOCName: deadspacemkii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4413b7af-476d-48a1-878d-18253774bd28
  playerICName: Charlie Linado
  playerOOCName: DragonKnight343
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Donald Hardie
  playerOOCName: Elysium1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Pun Pun (MK-111)
  playerOOCName: genericusername21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: space carp (10)
  playerOOCName: genericusername21
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Rube Scott
  playerOOCName: genericusername21
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: b7466350-e522-43de-bbaf-7d090c76be24
  playerICName: Jiki Scott
  playerOOCName: JikiScott
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: Fibula Kelley
  playerOOCName: JuiceboxFiend
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: Takos Gibson
  playerOOCName: JuiceboxFiend
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8669c190-87eb-4ab9-a620-200a74653592
  playerICName: Eliza Nowak
  playerOOCName: JustCone
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 35416b7a-8259-4ad8-8010-3eb5131f1ad4
  playerICName: Alfred White
  playerOOCName: JustPassingThrough
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Smile (523)
  playerOOCName: Kellanna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cdb792a9-4511-4641-9b9e-e80d58b6b4a1
  playerICName: Kellanna Allaris
  playerOOCName: Kellanna
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 1f17d9ca-073f-4b05-b59c-e91bcc05394b
  playerICName: Harry Larry
  playerOOCName: Lankiii_
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6b682088-b26d-4564-9788-6f85431f7009
  playerICName: Oliver Cambridge
  playerOOCName: lemonrat
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 8e91bad8-425f-4fbc-9937-337522ea0592
  playerICName: The Worm of Cacti
  playerOOCName: ljuakny
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Floa Ligabee
  playerOOCName: Loaf565
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e884b25f-7326-4c09-a377-cf93792446f7
  playerICName: Beek-Akish
  playerOOCName: oberon720
- observer: True
  antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes: []
  playerGuid: 95d90542-2ea5-4521-b3dd-27bc79d7d61d
  playerICName: Dusty Winter
  playerOOCName: olthyn
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 835c74a9-930d-4e26-b46c-4e2dd657605f
  playerICName: Mountain Bronzehammer
  playerOOCName: Richard_Johnson
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f5f6547c-21c6-4e7a-95b8-da3ac50880b5
  playerICName: Eats-The-Corpse
  playerOOCName: Sealgaymer
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bray-Bennett
  playerOOCName: siannodel
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Ruby Blackthorn
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 1531332d-06c9-4010-ae38-b275ce4ad94f
  playerICName: Gigglesworth
  playerOOCName: veritius
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 490f9e88-aaf1-4331-b61f-4d93bf5755f6
  playerICName: Rin Koro
  playerOOCName: Void_Obscurity
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 08982aea-e5f0-4a92-b914-ed44198dcb94
  playerICName: Wud-Keerasa
  playerOOCName: VoidAtlas
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: a84c01ee-43af-4a11-976a-fe945c19234c
  playerICName: Jon-Gah
  playerOOCName: Willzile1
roundEndText: >2+

  There was one dragon.


  [color=White]space dragon (476)[/color] ([color=gray]olthyn[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (33%)

  - Survive | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]Ruby Blackthorn[/color] ([color=gray]Spaz1705[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheets (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]repeat, resonant, sneeze, crazy,flipped-out[/color]

  [color=White]Aurallianz Star[/color] ([color=gray]Aurallianz[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Engineer's advanced magboots. | [color=green]Success![/color]


  [color=White]Heidi Bray-Bennett[/color] ([color=gray]siannodel[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Uland Hawkins, Captain | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 57131
endTick: 2380964
duration: 01:44:09.9270834
fileCount: 489
size: 99903885
uncompressedSize: 521369153
endTime: 22:02:45.3539679
...
